{
  "ui": {
    "username": "Tên người dùng",
    "password": "Mật khẩu",
    "login": "Đăng Nhập",
    "logout": "Đăng xuất",
    "dashboard": "Bảng điều khiển",
    "profile": "Hồ sơ",
    "houses": "Kho"
  },
  "message": {
    "CREATED_USER": "Username already registered!",
    "LOGIN_WRONG": "Your username or password input is wrong!",
    "USER_LOCK": "Your Account was locked"
  }
}
